Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Can someone please help me on how to upgrade Qt libraries to latest version (4.5 to 5.12)


Log in to reply